Commit 80874521 authored by echel0n's avatar echel0n

Pre-Release v9.4.56.dev2

parent c86e0641
# Changelog
- * d1e0a2b - 2018-12-18: Added extra debug logging to version updater.
- * b6bd78f - 2018-12-18: Pre-Release v9.4.56.dev2
- * c86e064 - 2018-12-18: Added extra debug logging to version updater.
- * 65c449e - 2018-12-17: Pre-Release v9.4.56.dev1
- * cda49c8 - 2018-12-17: Added code back to carry over notifications when a page refresh occurs
- * 1d012df - 2018-12-17: Reverted usage of `next` to `continue` in mako views
......
......@@ -2,8 +2,8 @@ msgid ""
msgstr ""
"Project-Id-Version: sickragetv\n"
"Report-Msgid-Bugs-To: [email protected]\n"
"POT-Creation-Date: 2018-12-17 21:07-0800\n"
"PO-Revision-Date: 2018-12-18 05:08\n"
"POT-Creation-Date: 2018-12-18 11:11-0800\n"
"PO-Revision-Date: 2018-12-18 19:12\n"
"Last-Translator: echel0n <[email protected]>\n"
"Language-Team: Arabic\n"
"MIME-Version: 1.0\n"
......@@ -6138,7 +6138,7 @@ msgstr "الحلقة انتزع"
#: sickrage/core/version_updater.py:100 sickrage/core/version_updater.py:108
#: sickrage/core/version_updater.py:114 sickrage/core/version_updater.py:192
#: sickrage/core/version_updater.py:248 sickrage/core/version_updater.py:286
#: sickrage/core/version_updater.py:487 sickrage/core/version_updater.py:736
#: sickrage/core/version_updater.py:490 sickrage/core/version_updater.py:739
#: sickrage/core/webserver/views.py:1084 sickrage/core/webserver/views.py:1088
#: sickrage/core/webserver/views.py:1096
msgid "Updater"
......@@ -6188,19 +6188,19 @@ msgstr ""
msgid "Unable to find your pip executable - Set your pip path from Settings->General->Advanced"
msgstr "غير قادر على العثور على النقطة الخاصة بك القابل للتنفيذ--تعيين مسار النقطة الخاصة بك من إعدادات-> العامة-> خيارات متقدمة"
#: sickrage/core/version_updater.py:460 sickrage/core/version_updater.py:589
#: sickrage/core/version_updater.py:463 sickrage/core/version_updater.py:592
msgid "There is a newer version available, version {} &mdash; <a href=\"{}\">Update Now</a>"
msgstr "هناك إصدار أحدث المتاحة، الإصدار {} &mdash; <a href=\"{}\">Update Now</a>"
#: sickrage/core/version_updater.py:488
#: sickrage/core/version_updater.py:491
msgid "Updating SiCKRAGE from GIT servers"
msgstr ""
#: sickrage/core/version_updater.py:725
#: sickrage/core/version_updater.py:728
msgid "New SiCKRAGE update found on PyPi servers, version {} &mdash; <a href=\"{}\">Update Now</a>"
msgstr ""
#: sickrage/core/version_updater.py:736
#: sickrage/core/version_updater.py:739
msgid "Updating SiCKRAGE from PyPi servers"
msgstr ""
......
......@@ -2,8 +2,8 @@ msgid ""
msgstr ""
"Project-Id-Version: sickragetv\n"
"Report-Msgid-Bugs-To: [email protected]\n"
"POT-Creation-Date: 2018-12-17 21:07-0800\n"
"PO-Revision-Date: 2018-12-18 05:08\n"
"POT-Creation-Date: 2018-12-18 11:11-0800\n"
"PO-Revision-Date: 2018-12-18 19:12\n"
"Last-Translator: echel0n <[email protected]>\n"
"Language-Team: Catalan\n"
"MIME-Version: 1.0\n"
......@@ -6138,7 +6138,7 @@ msgstr "Episodi va arrabassar"
#: sickrage/core/version_updater.py:100 sickrage/core/version_updater.py:108
#: sickrage/core/version_updater.py:114 sickrage/core/version_updater.py:192
#: sickrage/core/version_updater.py:248 sickrage/core/version_updater.py:286
#: sickrage/core/version_updater.py:487 sickrage/core/version_updater.py:736
#: sickrage/core/version_updater.py:490 sickrage/core/version_updater.py:739
#: sickrage/core/webserver/views.py:1084 sickrage/core/webserver/views.py:1088
#: sickrage/core/webserver/views.py:1096
msgid "Updater"
......@@ -6188,19 +6188,19 @@ msgstr ""
msgid "Unable to find your pip executable - Set your pip path from Settings->General->Advanced"
msgstr "Incapaç de trobar el seu pip executable - troba el seu camí pip de configuració-> General-> avançat"
#: sickrage/core/version_updater.py:460 sickrage/core/version_updater.py:589
#: sickrage/core/version_updater.py:463 sickrage/core/version_updater.py:592
msgid "There is a newer version available, version {} &mdash; <a href=\"{}\">Update Now</a>"
msgstr "Hi ha una versió més recent disponible, versió {} &mdash; <a href=\"{}\">Update Now</a>"
#: sickrage/core/version_updater.py:488
#: sickrage/core/version_updater.py:491
msgid "Updating SiCKRAGE from GIT servers"
msgstr ""
#: sickrage/core/version_updater.py:725
#: sickrage/core/version_updater.py:728
msgid "New SiCKRAGE update found on PyPi servers, version {} &mdash; <a href=\"{}\">Update Now</a>"
msgstr ""
#: sickrage/core/version_updater.py:736
#: sickrage/core/version_updater.py:739
msgid "Updating SiCKRAGE from PyPi servers"
msgstr ""
......
......@@ -2,8 +2,8 @@ msgid ""
msgstr ""
"Project-Id-Version: sickragetv\n"
"Report-Msgid-Bugs-To: [email protected]\n"
"POT-Creation-Date: 2018-12-17 21:07-0800\n"
"PO-Revision-Date: 2018-12-18 05:08\n"
"POT-Creation-Date: 2018-12-18 11:11-0800\n"
"PO-Revision-Date: 2018-12-18 19:12\n"
"Last-Translator: echel0n <[email protected]>\n"
"Language-Team: Czech\n"
"MIME-Version: 1.0\n"
......@@ -6138,7 +6138,7 @@ msgstr "Epizoda vytrhl"
#: sickrage/core/version_updater.py:100 sickrage/core/version_updater.py:108
#: sickrage/core/version_updater.py:114 sickrage/core/version_updater.py:192
#: sickrage/core/version_updater.py:248 sickrage/core/version_updater.py:286
#: sickrage/core/version_updater.py:487 sickrage/core/version_updater.py:736
#: sickrage/core/version_updater.py:490 sickrage/core/version_updater.py:739
#: sickrage/core/webserver/views.py:1084 sickrage/core/webserver/views.py:1088
#: sickrage/core/webserver/views.py:1096
msgid "Updater"
......@@ -6188,19 +6188,19 @@ msgstr ""
msgid "Unable to find your pip executable - Set your pip path from Settings->General->Advanced"
msgstr "Nepodařilo se nalézt váš pip program - nastavení pip cestu od-> generála-> Upřesnit nastavení"
#: sickrage/core/version_updater.py:460 sickrage/core/version_updater.py:589
#: sickrage/core/version_updater.py:463 sickrage/core/version_updater.py:592
msgid "There is a newer version available, version {} &mdash; <a href=\"{}\">Update Now</a>"
msgstr "Je k dispozici novější verze, verze {} &mdash; <a href=\"{}\">Update Now</a>"
#: sickrage/core/version_updater.py:488
#: sickrage/core/version_updater.py:491
msgid "Updating SiCKRAGE from GIT servers"
msgstr ""
#: sickrage/core/version_updater.py:725
#: sickrage/core/version_updater.py:728
msgid "New SiCKRAGE update found on PyPi servers, version {} &mdash; <a href=\"{}\">Update Now</a>"
msgstr ""
#: sickrage/core/version_updater.py:736
#: sickrage/core/version_updater.py:739
msgid "Updating SiCKRAGE from PyPi servers"
msgstr ""
......
......@@ -2,8 +2,8 @@ msgid ""
msgstr ""
"Project-Id-Version: sickragetv\n"
"Report-Msgid-Bugs-To: [email protected]\n"
"POT-Creation-Date: 2018-12-17 21:07-0800\n"
"PO-Revision-Date: 2018-12-18 05:08\n"
"POT-Creation-Date: 2018-12-18 11:11-0800\n"
"PO-Revision-Date: 2018-12-18 19:12\n"
"Last-Translator: echel0n <[email protected]>\n"
"Language-Team: Danish\n"
"MIME-Version: 1.0\n"
......@@ -6138,7 +6138,7 @@ msgstr "Episode snappede"
#: sickrage/core/version_updater.py:100 sickrage/core/version_updater.py:108
#: sickrage/core/version_updater.py:114 sickrage/core/version_updater.py:192
#: sickrage/core/version_updater.py:248 sickrage/core/version_updater.py:286
#: sickrage/core/version_updater.py:487 sickrage/core/version_updater.py:736
#: sickrage/core/version_updater.py:490 sickrage/core/version_updater.py:739
#: sickrage/core/webserver/views.py:1084 sickrage/core/webserver/views.py:1088
#: sickrage/core/webserver/views.py:1096
msgid "Updater"
......@@ -6188,19 +6188,19 @@ msgstr ""
msgid "Unable to find your pip executable - Set your pip path from Settings->General->Advanced"
msgstr "Stand til at finde din pip eksekverbare - sæt din pip sti fra indstillinger-> General-> avanceret"
#: sickrage/core/version_updater.py:460 sickrage/core/version_updater.py:589
#: sickrage/core/version_updater.py:463 sickrage/core/version_updater.py:592
msgid "There is a newer version available, version {} &mdash; <a href=\"{}\">Update Now</a>"
msgstr "Der er en nyere version til rådighed, version {} &mdash; <a href=\"{}\">Update Now</a>"
#: sickrage/core/version_updater.py:488
#: sickrage/core/version_updater.py:491
msgid "Updating SiCKRAGE from GIT servers"
msgstr ""
#: sickrage/core/version_updater.py:725
#: sickrage/core/version_updater.py:728
msgid "New SiCKRAGE update found on PyPi servers, version {} &mdash; <a href=\"{}\">Update Now</a>"
msgstr ""
#: sickrage/core/version_updater.py:736
#: sickrage/core/version_updater.py:739
msgid "Updating SiCKRAGE from PyPi servers"
msgstr ""
......
......@@ -2,8 +2,8 @@ msgid ""
msgstr ""
"Project-Id-Version: sickragetv\n"
"Report-Msgid-Bugs-To: [email protected]\n"
"POT-Creation-Date: 2018-12-17 21:07-0800\n"
"PO-Revision-Date: 2018-12-18 05:08\n"
"POT-Creation-Date: 2018-12-18 11:11-0800\n"
"PO-Revision-Date: 2018-12-18 19:12\n"
"Last-Translator: echel0n <[email protected]>\n"
"Language-Team: German\n"
"MIME-Version: 1.0\n"
......@@ -6138,7 +6138,7 @@ msgstr "Folge entrissen"
#: sickrage/core/version_updater.py:100 sickrage/core/version_updater.py:108
#: sickrage/core/version_updater.py:114 sickrage/core/version_updater.py:192
#: sickrage/core/version_updater.py:248 sickrage/core/version_updater.py:286
#: sickrage/core/version_updater.py:487 sickrage/core/version_updater.py:736
#: sickrage/core/version_updater.py:490 sickrage/core/version_updater.py:739
#: sickrage/core/webserver/views.py:1084 sickrage/core/webserver/views.py:1088
#: sickrage/core/webserver/views.py:1096
msgid "Updater"
......@@ -6188,19 +6188,19 @@ msgstr ""
msgid "Unable to find your pip executable - Set your pip path from Settings->General->Advanced"
msgstr "Nicht in der Lage, Ihre Pip ausführbare - Satz zu finden Ihr Pip-Pfad-Einstellungen-> General-> Advanced"
#: sickrage/core/version_updater.py:460 sickrage/core/version_updater.py:589
#: sickrage/core/version_updater.py:463 sickrage/core/version_updater.py:592
msgid "There is a newer version available, version {} &mdash; <a href=\"{}\">Update Now</a>"
msgstr "Es gibt eine neuere Version verfügbar, Version {} &mdash; <a href=\"{}\">Update Now</a>"
#: sickrage/core/version_updater.py:488
#: sickrage/core/version_updater.py:491
msgid "Updating SiCKRAGE from GIT servers"
msgstr ""
#: sickrage/core/version_updater.py:725
#: sickrage/core/version_updater.py:728
msgid "New SiCKRAGE update found on PyPi servers, version {} &mdash; <a href=\"{}\">Update Now</a>"
msgstr ""
#: sickrage/core/version_updater.py:736
#: sickrage/core/version_updater.py:739
msgid "Updating SiCKRAGE from PyPi servers"
msgstr ""
......
......@@ -2,8 +2,8 @@ msgid ""
msgstr ""
"Project-Id-Version: sickragetv\n"
"Report-Msgid-Bugs-To: [email protected]\n"
"POT-Creation-Date: 2018-12-17 21:07-0800\n"
"PO-Revision-Date: 2018-12-18 05:08\n"
"POT-Creation-Date: 2018-12-18 11:11-0800\n"
"PO-Revision-Date: 2018-12-18 19:12\n"
"Last-Translator: echel0n <[email protected]ckrage.ca>\n"
"Language-Team: Greek\n"
"MIME-Version: 1.0\n"
......@@ -6138,7 +6138,7 @@ msgstr "Άρπαξε το επεισόδιο"
#: sickrage/core/version_updater.py:100 sickrage/core/version_updater.py:108
#: sickrage/core/version_updater.py:114 sickrage/core/version_updater.py:192
#: sickrage/core/version_updater.py:248 sickrage/core/version_updater.py:286
#: sickrage/core/version_updater.py:487 sickrage/core/version_updater.py:736
#: sickrage/core/version_updater.py:490 sickrage/core/version_updater.py:739
#: sickrage/core/webserver/views.py:1084 sickrage/core/webserver/views.py:1088
#: sickrage/core/webserver/views.py:1096
msgid "Updater"
......@@ -6188,19 +6188,19 @@ msgstr ""
msgid "Unable to find your pip executable - Set your pip path from Settings->General->Advanced"
msgstr "Δεν μπορείτε να βρείτε σας pip εκτελέσιμο - σετ σας pip διαδρομή από τις ρυθμίσεις-> γενικής-> για προχωρημένους"
#: sickrage/core/version_updater.py:460 sickrage/core/version_updater.py:589
#: sickrage/core/version_updater.py:463 sickrage/core/version_updater.py:592
msgid "There is a newer version available, version {} &mdash; <a href=\"{}\">Update Now</a>"
msgstr "Υπάρχει νεότερη έκδοση διαθέσιμη, έκδοση {} &mdash; <a href=\"{}\">Update Now</a>"
#: sickrage/core/version_updater.py:488
#: sickrage/core/version_updater.py:491
msgid "Updating SiCKRAGE from GIT servers"
msgstr ""
#: sickrage/core/version_updater.py:725
#: sickrage/core/version_updater.py:728
msgid "New SiCKRAGE update found on PyPi servers, version {} &mdash; <a href=\"{}\">Update Now</a>"
msgstr ""
#: sickrage/core/version_updater.py:736
#: sickrage/core/version_updater.py:739
msgid "Updating SiCKRAGE from PyPi servers"
msgstr ""
......
......@@ -2,8 +2,8 @@ msgid ""
msgstr ""
"Project-Id-Version: sickragetv\n"
"Report-Msgid-Bugs-To: [email protected]\n"
"POT-Creation-Date: 2018-12-17 21:07-0800\n"
"PO-Revision-Date: 2018-12-18 05:09\n"
"POT-Creation-Date: 2018-12-18 11:11-0800\n"
"PO-Revision-Date: 2018-12-18 19:14\n"
"Last-Translator: echel0n <[email protected]>\n"
"Language-Team: English\n"
"MIME-Version: 1.0\n"
......@@ -6142,7 +6142,7 @@ msgstr "Episode snatched"
#: sickrage/core/version_updater.py:100 sickrage/core/version_updater.py:108
#: sickrage/core/version_updater.py:114 sickrage/core/version_updater.py:192
#: sickrage/core/version_updater.py:248 sickrage/core/version_updater.py:286
#: sickrage/core/version_updater.py:487 sickrage/core/version_updater.py:736
#: sickrage/core/version_updater.py:490 sickrage/core/version_updater.py:739
#: sickrage/core/webserver/views.py:1084 sickrage/core/webserver/views.py:1088
#: sickrage/core/webserver/views.py:1096
msgid "Updater"
......@@ -6192,19 +6192,19 @@ msgstr ""
msgid "Unable to find your pip executable - Set your pip path from Settings->General->Advanced"
msgstr "Unable to find your pip executable - Set your pip path from Settings->General->Advanced"
#: sickrage/core/version_updater.py:460 sickrage/core/version_updater.py:589
#: sickrage/core/version_updater.py:463 sickrage/core/version_updater.py:592
msgid "There is a newer version available, version {} &mdash; <a href=\"{}\">Update Now</a>"
msgstr "There is a newer version available, version {} &mdash; <a href=\"{}\">Update Now</a>"
#: sickrage/core/version_updater.py:488
#: sickrage/core/version_updater.py:491
msgid "Updating SiCKRAGE from GIT servers"
msgstr ""
#: sickrage/core/version_updater.py:725
#: sickrage/core/version_updater.py:728
msgid "New SiCKRAGE update found on PyPi servers, version {} &mdash; <a href=\"{}\">Update Now</a>"
msgstr "New SiCKRAGE update found on PyPi servers, version {} &mdash; <a href=\"{}\">Update Now</a>"
#: sickrage/core/version_updater.py:736
#: sickrage/core/version_updater.py:739
msgid "Updating SiCKRAGE from PyPi servers"
msgstr ""
......
......@@ -2,8 +2,8 @@ msgid ""
msgstr ""
"Project-Id-Version: sickragetv\n"
"Report-Msgid-Bugs-To: [email protected]\n"
"POT-Creation-Date: 2018-12-17 21:07-0800\n"
"PO-Revision-Date: 2018-12-18 05:08\n"
"POT-Creation-Date: 2018-12-18 11:11-0800\n"
"PO-Revision-Date: 2018-12-18 19:12\n"
"Last-Translator: echel0n <[email protected]>\n"
"Language-Team: Spanish\n"
"MIME-Version: 1.0\n"
......@@ -6138,7 +6138,7 @@ msgstr "Episodio le arrebatada"
#: sickrage/core/version_updater.py:100 sickrage/core/version_updater.py:108
#: sickrage/core/version_updater.py:114 sickrage/core/version_updater.py:192
#: sickrage/core/version_updater.py:248 sickrage/core/version_updater.py:286
#: sickrage/core/version_updater.py:487 sickrage/core/version_updater.py:736
#: sickrage/core/version_updater.py:490 sickrage/core/version_updater.py:739
#: sickrage/core/webserver/views.py:1084 sickrage/core/webserver/views.py:1088
#: sickrage/core/webserver/views.py:1096
msgid "Updater"
......@@ -6188,19 +6188,19 @@ msgstr ""
msgid "Unable to find your pip executable - Set your pip path from Settings->General->Advanced"
msgstr "Incapaz de encontrar su pip ejecutable - conjunto tu camino pip de configuración-> General-> avanzado"
#: sickrage/core/version_updater.py:460 sickrage/core/version_updater.py:589
#: sickrage/core/version_updater.py:463 sickrage/core/version_updater.py:592
msgid "There is a newer version available, version {} &mdash; <a href=\"{}\">Update Now</a>"
msgstr "Hay una versión más reciente disponible, la versión {} &mdash; <a href=\"{}\">Update Now</a>"
#: sickrage/core/version_updater.py:488
#: sickrage/core/version_updater.py:491
msgid "Updating SiCKRAGE from GIT servers"
msgstr ""
#: sickrage/core/version_updater.py:725
#: sickrage/core/version_updater.py:728
msgid "New SiCKRAGE update found on PyPi servers, version {} &mdash; <a href=\"{}\">Update Now</a>"
msgstr ""
#: sickrage/core/version_updater.py:736
#: sickrage/core/version_updater.py:739
msgid "Updating SiCKRAGE from PyPi servers"
msgstr ""
......
......@@ -2,8 +2,8 @@ msgid ""
msgstr ""
"Project-Id-Version: sickragetv\n"
"Report-Msgid-Bugs-To: [email protected]\n"
"POT-Creation-Date: 2018-12-17 21:07-0800\n"
"PO-Revision-Date: 2018-12-18 05:08\n"
"POT-Creation-Date: 2018-12-18 11:11-0800\n"
"PO-Revision-Date: 2018-12-18 19:12\n"
"Last-Translator: echel0n <[email protected]>\n"
"Language-Team: Finnish\n"
"MIME-Version: 1.0\n"
......@@ -6138,7 +6138,7 @@ msgstr "Episodi nappasi"
#: sickrage/core/version_updater.py:100 sickrage/core/version_updater.py:108
#: sickrage/core/version_updater.py:114 sickrage/core/version_updater.py:192
#: sickrage/core/version_updater.py:248 sickrage/core/version_updater.py:286
#: sickrage/core/version_updater.py:487 sickrage/core/version_updater.py:736
#: sickrage/core/version_updater.py:490 sickrage/core/version_updater.py:739
#: sickrage/core/webserver/views.py:1084 sickrage/core/webserver/views.py:1088
#: sickrage/core/webserver/views.py:1096
msgid "Updater"
......@@ -6188,19 +6188,19 @@ msgstr ""
msgid "Unable to find your pip executable - Set your pip path from Settings->General->Advanced"
msgstr "Voi löytää teidän pip executable - pip-polun määrittäminen asetukset-> yleinen-> Lisäasetukset"
#: sickrage/core/version_updater.py:460 sickrage/core/version_updater.py:589
#: sickrage/core/version_updater.py:463 sickrage/core/version_updater.py:592
msgid "There is a newer version available, version {} &mdash; <a href=\"{}\">Update Now</a>"
msgstr "Ei uudempaa versiota saatavilla, versio {} &mdash; <a href=\"{}\">Update Now</a>"
#: sickrage/core/version_updater.py:488
#: sickrage/core/version_updater.py:491
msgid "Updating SiCKRAGE from GIT servers"
msgstr ""
#: sickrage/core/version_updater.py:725
#: sickrage/core/version_updater.py:728
msgid "New SiCKRAGE update found on PyPi servers, version {} &mdash; <a href=\"{}\">Update Now</a>"
msgstr ""
#: sickrage/core/version_updater.py:736
#: sickrage/core/version_updater.py:739
msgid "Updating SiCKRAGE from PyPi servers"
msgstr ""
......
......@@ -2,8 +2,8 @@ msgid ""
msgstr ""
"Project-Id-Version: sickragetv\n"
"Report-Msgid-Bugs-To: [email protected]\n"
"POT-Creation-Date: 2018-12-17 21:07-0800\n"
"PO-Revision-Date: 2018-12-18 05:08\n"
"POT-Creation-Date: 2018-12-18 11:11-0800\n"
"PO-Revision-Date: 2018-12-18 19:12\n"
"Last-Translator: echel0n <[email protected]>\n"
"Language-Team: French\n"
"MIME-Version: 1.0\n"
......@@ -6138,7 +6138,7 @@ msgstr "Épisode arraché"
#: sickrage/core/version_updater.py:100 sickrage/core/version_updater.py:108
#: sickrage/core/version_updater.py:114 sickrage/core/version_updater.py:192
#: sickrage/core/version_updater.py:248 sickrage/core/version_updater.py:286
#: sickrage/core/version_updater.py:487 sickrage/core/version_updater.py:736
#: sickrage/core/version_updater.py:490 sickrage/core/version_updater.py:739
#: sickrage/core/webserver/views.py:1084 sickrage/core/webserver/views.py:1088
#: sickrage/core/webserver/views.py:1096
msgid "Updater"
......@@ -6189,19 +6189,19 @@ msgstr "Impossible de trouver l'exécutable git - Définir le chemin du binaire
msgid "Unable to find your pip executable - Set your pip path from Settings->General->Advanced"
msgstr "Impossible de trouver votre pip exécutable - ensemble votre chemin pip de paramètres-> générale-> avancé"
#: sickrage/core/version_updater.py:460 sickrage/core/version_updater.py:589
#: sickrage/core/version_updater.py:463 sickrage/core/version_updater.py:592
msgid "There is a newer version available, version {} &mdash; <a href=\"{}\">Update Now</a>"
msgstr "Il y a une version plus récente disponible, la version {} &mdash; <a href=\"{}\">Update Now</a>"
#: sickrage/core/version_updater.py:488
#: sickrage/core/version_updater.py:491
msgid "Updating SiCKRAGE from GIT servers"
msgstr ""
#: sickrage/core/version_updater.py:725
#: sickrage/core/version_updater.py:728
msgid "New SiCKRAGE update found on PyPi servers, version {} &mdash; <a href=\"{}\">Update Now</a>"
msgstr ""
#: sickrage/core/version_updater.py:736
#: sickrage/core/version_updater.py:739
msgid "Updating SiCKRAGE from PyPi servers"
msgstr ""
......
......@@ -2,8 +2,8 @@ msgid ""
msgstr ""
"Project-Id-Version: sickragetv\n"
"Report-Msgid-Bugs-To: [email protected]\n"
"POT-Creation-Date: 2018-12-17 21:07-0800\n"
"PO-Revision-Date: 2018-12-18 05:08\n"
"POT-Creation-Date: 2018-12-18 11:11-0800\n"
"PO-Revision-Date: 2018-12-18 19:13\n"
"Last-Translator: echel0n <[email protected]>\n"
"Language-Team: Hebrew\n"
"MIME-Version: 1.0\n"
......@@ -6138,7 +6138,7 @@ msgstr "פרק חטפו"
#: sickrage/core/version_updater.py:100 sickrage/core/version_updater.py:108
#: sickrage/core/version_updater.py:114 sickrage/core/version_updater.py:192
#: sickrage/core/version_updater.py:248 sickrage/core/version_updater.py:286
#: sickrage/core/version_updater.py:487 sickrage/core/version_updater.py:736
#: sickrage/core/version_updater.py:490 sickrage/core/version_updater.py:739
#: sickrage/core/webserver/views.py:1084 sickrage/core/webserver/views.py:1088
#: sickrage/core/webserver/views.py:1096
msgid "Updater"
......@@ -6188,19 +6188,19 @@ msgstr ""
msgid "Unable to find your pip executable - Set your pip path from Settings->General->Advanced"
msgstr "אין אפשרות למצוא את פיפ הפעלה - להגדיר את נתיב פיפ מהגדרות-> גנרל-> מתקדם"
#: sickrage/core/version_updater.py:460 sickrage/core/version_updater.py:589
#: sickrage/core/version_updater.py:463 sickrage/core/version_updater.py:592
msgid "There is a newer version available, version {} &mdash; <a href=\"{}\">Update Now</a>"
msgstr "זמינה גירסה חדשה יותר, גרסה {} &mdash; <a href=\"{}\">Update Now</a>"
#: sickrage/core/version_updater.py:488
#: sickrage/core/version_updater.py:491
msgid "Updating SiCKRAGE from GIT servers"
msgstr ""
#: sickrage/core/version_updater.py:725
#: sickrage/core/version_updater.py:728
msgid "New SiCKRAGE update found on PyPi servers, version {} &mdash; <a href=\"{}\">Update Now</a>"
msgstr ""
#: sickrage/core/version_updater.py:736
#: sickrage/core/version_updater.py:739
msgid "Updating SiCKRAGE from PyPi servers"
msgstr ""
......
......@@ -2,8 +2,8 @@ msgid ""
msgstr ""
"Project-Id-Version: sickragetv\n"
"Report-Msgid-Bugs-To: [email protected]\n"
"POT-Creation-Date: 2018-12-17 21:07-0800\n"
"PO-Revision-Date: 2018-12-18 05:08\n"
"POT-Creation-Date: 2018-12-18 11:11-0800\n"
"PO-Revision-Date: 2018-12-18 19:13\n"
"Last-Translator: echel0n <[email protected]>\n"
"Language-Team: Hungarian\n"
"MIME-Version: 1.0\n"
......@@ -6138,7 +6138,7 @@ msgstr "Epizód kikapta"
#: sickrage/core/version_updater.py:100 sickrage/core/version_updater.py:108
#: sickrage/core/version_updater.py:114 sickrage/core/version_updater.py:192
#: sickrage/core/version_updater.py:248 sickrage/core/version_updater.py:286
#: sickrage/core/version_updater.py:487 sickrage/core/version_updater.py:736
#: sickrage/core/version_updater.py:490 sickrage/core/version_updater.py:739
#: sickrage/core/webserver/views.py:1084 sickrage/core/webserver/views.py:1088
#: sickrage/core/webserver/views.py:1096
msgid "Updater"
......@@ -6188,19 +6188,19 @@ msgstr ""
msgid "Unable to find your pip executable - Set your pip path from Settings->General->Advanced"
msgstr "Képtelen-hoz talál a pip végrehajtható - a pip elérési útjának beállítása, a beállítások-általános--> speciális->"
#: sickrage/core/version_updater.py:460 sickrage/core/version_updater.py:589
#: sickrage/core/version_updater.py:463 sickrage/core/version_updater.py:592
msgid "There is a newer version available, version {} &mdash; <a href=\"{}\">Update Now</a>"
msgstr "Van egy újabb verzió, verzió {} &mdash; <a href=\"{}\">Update Now</a>"
#: sickrage/core/version_updater.py:488
#: sickrage/core/version_updater.py:491
msgid "Updating SiCKRAGE from GIT servers"
msgstr ""
#: sickrage/core/version_updater.py:725
#: sickrage/core/version_updater.py:728
msgid "New SiCKRAGE update found on PyPi servers, version {} &mdash; <a href=\"{}\">Update Now</a>"
msgstr ""
#: sickrage/core/version_updater.py:736
#: sickrage/core/version_updater.py:739
msgid "Updating SiCKRAGE from PyPi servers"
msgstr ""
......
......@@ -2,8 +2,8 @@ msgid ""
msgstr ""
"Project-Id-Version: sickragetv\n"
"Report-Msgid-Bugs-To: [email protected]\n"
"POT-Creation-Date: 2018-12-17 21:07-0800\n"
"PO-Revision-Date: 2018-12-18 05:08\n"
"POT-Creation-Date: 2018-12-18 11:11-0800\n"
"PO-Revision-Date: 2018-12-18 19:13\n"
"Last-Translator: echel0n <[email protected]>\n"
"Language-Team: Italian\n"
"MIME-Version: 1.0\n"
......@@ -6138,7 +6138,7 @@ msgstr "Episodio strappato"
#: sickrage/core/version_updater.py:100 sickrage/core/version_updater.py:108
#: sickrage/core/version_updater.py:114 sickrage/core/version_updater.py:192
#: sickrage/core/version_updater.py:248 sickrage/core/version_updater.py:286
#: sickrage/core/version_updater.py:487 sickrage/core/version_updater.py:736
#: sickrage/core/version_updater.py:490 sickrage/core/version_updater.py:739
#: sickrage/core/webserver/views.py:1084 sickrage/core/webserver/views.py:1088
#: sickrage/core/webserver/views.py:1096
msgid "Updater"
......@@ -6188,19 +6188,19 @@ msgstr ""
msgid "Unable to find your pip executable - Set your pip path from Settings->General->Advanced"
msgstr "Non è possibile trovare il tuo pip eseguibile - impostare il percorso di pip da impostazioni-> generale-> avanzate"
#: sickrage/core/version_updater.py:460 sickrage/core/version_updater.py:589
#: sickrage/core/version_updater.py:463 sickrage/core/version_updater.py:592
msgid "There is a newer version available, version {} &mdash; <a href=\"{}\">Update Now</a>"
msgstr "C'è una versione più recente disponibile, versione {} &mdash; <a href=\"{}\">Update Now</a>"
#: sickrage/core/version_updater.py:488
#: sickrage/core/version_updater.py:491
msgid "Updating SiCKRAGE from GIT servers"
msgstr ""
#: sickrage/core/version_updater.py:725
#: sickrage/core/version_updater.py:728
msgid "New SiCKRAGE update found on PyPi servers, version {} &mdash; <a href=\"{}\">Update Now</a>"
msgstr ""
#: sickrage/core/version_updater.py:736
#: sickrage/core/version_updater.py:739
msgid "Updating SiCKRAGE from PyPi servers"
msgstr ""
......
......@@ -2,8 +2,8 @@ msgid ""
msgstr ""
"Project-Id-Version: sickragetv\n"
"Report-Msgid-Bugs-To: [email protected]\n"
"POT-Creation-Date: 2018-12-17 21:07-0800\n"
"PO-Revision-Date: 2018-12-18 05:08\n"
"POT-Creation-Date: 2018-12-18 11:11-0800\n"
"PO-Revision-Date: 2018-12-18 19:13\n"
"Last-Translator: echel0n <[email protected]>\n"
"Language-Team: Japanese\n"
"MIME-Version: 1.0\n"
......@@ -6138,7 +6138,7 @@ msgstr "誘拐のエピソード"
#: sickrage/core/version_updater.py:100 sickrage/core/version_updater.py:108
#: sickrage/core/version_updater.py:114 sickrage/core/version_updater.py:192
#: sickrage/core/version_updater.py:248 sickrage/core/version_updater.py:286
#: sickrage/core/version_updater.py:487 sickrage/core/version_updater.py:736
#: sickrage/core/version_updater.py:490 sickrage/core/version_updater.py:739
#: sickrage/core/webserver/views.py:1084 sickrage/core/webserver/views.py:1088
#: sickrage/core/webserver/views.py:1096
msgid "Updater"
......@@ -6188,19 +6188,19 @@ msgstr ""
msgid "Unable to find your pip executable - Set your pip path from Settings->General->Advanced"
msgstr "見つけるのためにあなたの pip 実行可能 - 高度な-> 一般-> 設定から pip パスを設定できません。"
#: sickrage/core/version_updater.py:460 sickrage/core/version_updater.py:589
#: sickrage/core/version_updater.py:463 sickrage/core/version_updater.py:592
msgid "There is a newer version available, version {} &mdash; <a href=\"{}\">Update Now</a>"
msgstr "あるより新しいバージョン、バージョン {} &mdash; <a href=\"{}\">Update Now</a>"
#: sickrage/core/version_updater.py:488
#: sickrage/core/version_updater.py:491
msgid "Updating SiCKRAGE from GIT servers"
msgstr ""
#: sickrage/core/version_updater.py:725
#: sickrage/core/version_updater.py:728
msgid "New SiCKRAGE update found on PyPi servers, version {} &mdash; <a href=\"{}\">Update Now</a>"
msgstr ""
#: sickrage/core/version_updater.py:736
#: sickrage/core/version_updater.py:739
msgid "Updating SiCKRAGE from PyPi servers"
msgstr ""
......
......@@ -2,8 +2,8 @@ msgid ""
msgstr ""
"Project-Id-Version: sickragetv\n"
"Report-Msgid-Bugs-To: [email protected]\n"
"POT-Creation-Date: 2018-12-17 21:07-0800\n"
"PO-Revision-Date: 2018-12-18 05:09\n"
"POT-Creation-Date: 2018-12-18 11:11-0800\n"
"PO-Revision-Date: 2018-12-18 19:13\n"
"Last-Translator: echel0n <[email protected]>\n"
"Language-Team: Korean\n"
"MIME-Version: 1.0\n"
......@@ -6138,7 +6138,7 @@ msgstr "납치 하는 에피소드"
#: sickrage/core/version_updater.py:100 sickrage/core/version_updater.py:108
#: sickrage/core/version_updater.py:114 sickrage/core/version_updater.py:192
#: sickrage/core/version_updater.py:248 sickrage/core/version_updater.py:286
#: sickrage/core/version_updater.py:487 sickrage/core/version_updater.py:736
#: sickrage/core/version_updater.py:490 sickrage/core/version_updater.py:739
#: sickrage/core/webserver/views.py:1084 sickrage/core/webserver/views.py:1088
#: sickrage/core/webserver/views.py:1096
msgid "Updater"
......@@ -6188,19 +6188,19 @@ msgstr ""
msgid "Unable to find your pip executable - Set your pip path from Settings->General->Advanced"
msgstr "찾을 수 없습니다 당신의 핍 실행-설정 핍 경로 설정에서-> 일반 고급->"
#: sickrage/core/version_updater.py:460 sickrage/core/version_updater.py:589
#: sickrage/core/version_updater.py:463 sickrage/core/version_updater.py:592
msgid "There is a newer version available, version {} &mdash; <a href=\"{}\">Update Now</a>"
msgstr "사용 가능한 최신 버전, 버전 {&mdash; <a href=\"{}\">Update Now</a>"
#: sickrage/core/version_updater.py:488
#: sickrage/core/version_updater.py:491
msgid "Updating SiCKRAGE from GIT servers"
msgstr ""
#: sickrage/core/version_updater.py:725
#: sickrage/core/version_updater.py:728
msgid "New SiCKRAGE update found on PyPi servers, version {} &mdash; <a href=\"{}\">Update Now</a>"
msgstr ""
#: sickrage/core/version_updater.py:736
#: sickrage/core/version_updater.py:739
msgid "Updating SiCKRAGE from PyPi servers"
msgstr ""
......
......@@ -6,9 +6,9 @@
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: sickrage 9.4.56.dev1\n"
"Project-Id-Version: sickrage 9.4.56.dev2\n"
"Report-Msgid-Bugs-To: [email protected]\n"
"POT-Creation-Date: 2018-12-17 21:07-0800\n"
"POT-Creation-Date: 2018-12-18 11:11-0800\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <[email protected]>\n"
"Language-Team: LANGUAGE <[email protected]>\n"
......@@ -6302,7 +6302,7 @@ msgstr ""
#: sickrage/core/version_updater.py:100 sickrage/core/version_updater.py:108
#: sickrage/core/version_updater.py:114 sickrage/core/version_updater.py:192
#: sickrage/core/version_updater.py:248 sickrage/core/version_updater.py:286
#: sickrage/core/version_updater.py:487 sickrage/core/version_updater.py:736
#: sickrage/core/version_updater.py:490 sickrage/core/version_updater.py:739
#: sickrage/core/webserver/views.py:1084 sickrage/core/webserver/views.py:1088
#: sickrage/core/webserver/views.py:1096
msgid "Updater"
......@@ -6357,23 +6357,23 @@ msgid ""
"Settings->General->Advanced"
msgstr ""
#: sickrage/core/version_updater.py:460 sickrage/core/version_updater.py:589
#: sickrage/core/version_updater.py:463 sickrage/core/version_updater.py:592
msgid ""
"There is a newer version available, version {} &mdash; <a href=\"{}\">Update "
"Now</a>"
msgstr ""
#: sickrage/core/version_updater.py:488
#: sickrage/core/version_updater.py:491
msgid "Updating SiCKRAGE from GIT servers"
msgstr ""
#: sickrage/core/version_updater.py:725
#: sickrage/core/version_updater.py:728
msgid ""
"New SiCKRAGE update found on PyPi servers, version {} &mdash; <a "